Subject: Re: [GROW] Working Group Adoption Call: draft-petrie-grow-mrt-add-paths

From: Christopher Morrow <[email-masked]>
Date: Mon, 4 Jan 2016 12:17:56 -0500

Oops! time passed... this looks to have finished successfully, could
the authors please submit a new version (catch all the comments you
care to) with the new proper naming as well?

thanks!

On Fri, Nov 6, 2015 at 7:42 AM, Rick Casarez <[email-masked]> wrote:
> Support.
>
> -------------------
> Cheers, Rick
>
> Experiences not things.
>
> On Wed, Nov 4, 2015 at 10:38 PM, Colin Petrie <[email-masked]> wrote:
>>
>> On 05/11/15 10:20, Jon Mitchell wrote:
>> > Nit for author - any reason why such short abbreviation for ADDPATH (AP)
>> > in section 4/5 subtypes while unicast/multicast spelled out - would it
>> > be more readable as ADDPATH?
>>
>> I was using the 'AS4' abbreviation that is already in place as a
>> suggestion.
>>
>> Spelling it out fully (like unicast/multicast) would really result in
>> '_ADDITIONAL_PATH' - ADDPATH is still an abbreviation
>>
>> But yes I think you're right, ADDPATH makes it more readable, and is a
>> reasonable compromise between the very short and the very long versions.
>> It also seems to be the current abbreviated term used by most people.
>> I'll change it in the next revision.
>>
>> > Feel free to ignore if implementations are
>> > already in place/use.
>>
>> The current implementations that are being worked on are still at the
>> point where this is fairly easy to change at this stage, I think.
>>
>> Thanks for the feedback.
>>
>> Colin
>>
>> _______________________________________________
>> GROW mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/grow
>
>
>
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>